Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
verify_internal_consistency_struct Struct Reference

## Data Fields
rb_objspace_t * | objspace
int | err_count
VALUE | parent

## Detailed Description

Definition at line 4168 of file gc.c.

## Field Documentation

int verify_internal_consistency_struct::err_count

Definition at line 4170 of file gc.c.

Referenced by gc_verify_internal_consistency(), and verify_internal_consistency_reachable_i().

rb_objspace_t* verify_internal_consistency_struct::objspace

Definition at line 4169 of file gc.c.

Referenced by gc_verify_internal_consistency(), and verify_internal_consistency_i().

VALUE verify_internal_consistency_struct::parent

Definition at line 4171 of file gc.c.

Referenced by verify_internal_consistency_i(), and verify_internal_consistency_reachable_i().

The documentation for this struct was generated from the following file:

- gc.c